Bug 148237 - HWCERT: Sun Microsystems Sun Fire B100X Server Blade (B1600 System Chasis) [Goto Cert]
HWCERT: Sun Microsystems Sun Fire B100X Server Blade (B1600 System Chasis)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://www.sun.com/servers/entry/b100x/
Sun Fire
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-11 17:04 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148237 None None None 2016-11-11 17:04 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:46 EST
Additional Data:

Original Reporter: narsis@redhat.com
Administrative Contact: narsis@redhat.com
Technical Contact: narsis@redhat.com
Last Touched By: narsis@redhat.com
Where: Red Hat (Durham, NC USA)
Cpu Name: X86
Created On: 2004-01-11 20:39:51-05
Returned On: mm-dd-yy
Last Touched On: 2004-01-11 20:52:31-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Certified
User Name: narsis@redhat.com
Hardware Id: 5295
Detail Notes: AMD Mobile Athlon 1800+ processor
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-01-11 21:18:53-05

Detail 2:
Ease of Install: 4
Status: Certified
User Name: narsis@redhat.com
Hardware Id: 5295
Detail Notes: 2 X 266 Mhz PC2100 DDR registered DIMMs with ECC. 2 GB addressable memory space.
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-01-11 21:19:28-05

Detail 3:
Ease of Install: 4
Status: Certified
User Name: narsis@redhat.com
Hardware Id: 5295
Detail Notes: The shelf has dual power supply units (PSUs') installed.  
110-240V draws 1.27 KW and provides 1.015 Kw at 12 VDC to each of the five midplane power rails.
Component Class: Power Supply
Component Test: Must Pass all tests attached hardware
Component Notes: Power Supplies are not tested outside of full systems.
Modified On: 2004-01-11 21:20:36-05

Detail 4:
Ease of Install: 4
Status: Certified
User Name: narsis@redhat.com
Hardware Id: 5295
Detail Notes: Dual Gbit Ethernet connections with the shelf having dual redundant 24-port Gbit Ethernet switches.
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-01-11 21:20:59-05

Detail 5:
Ease of Install: 4
Status: Certified
User Name: narsis@redhat.com
Hardware Id: 5295
Detail Notes: Shelf has a dual layer 2 switch and a dual System controller using star configuration. The system controller connects to the midplane with 16 serial connections.
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-01-11 21:20:50-05

Detail 6:
Ease of Install: 4
Status: Certified
User Name: narsis@redhat.com
Hardware Id: 5295
Detail Notes: 2.5'' Ultra DMA100 ATA hard drive disk 30 GByte.
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-01-11 21:21:14-05


Note You need to log in before you can comment on or make changes to this bug.